# Slovenian translation for glade3.
# Copyright (C) 2009 glade3 COPYRIGHT HOLDER
# This file is distributed under the same license as the glade3 package.
#
# Matej Urbančič <mateju@svn.gnome.org>, 2007 - 2010.
# Peter Kragelj <peter.kragelj@gmail.com>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: glade3\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=glade3&component=general\n"
"POT-Creation-Date: 2013-03-15 17:36+0100\n"
"PO-Revision-Date: 2010-11-10 09:14+0100\n"
"Last-Translator: Peter Kragelj <peter.kragelj@gmail.com>\n"
"Language-Team: Slovenian GNOME Translation Team <gnome-si@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"X-Poedit-Language: Slovenian\n"
"X-Poedit-Country: SLOVENIA\n"
"X-Poedit-SourceCharset: utf-8\n"
"Language: \n"

msgid "This property is set to be controled by an Action"
msgstr "Možnost je nastavljena za nadzor s strani dejanja"
